
Figure - Bug #117760
【IOVDEV-25356】【VC1】【0072】【台架】【EE环境】【副屏】【本地应用】本地视频播放页面无反应
2023-05-05 15:03 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230426 03:54

【前提条件】：车机上电

【操作步骤】

1.进入本地视频应用

2.选择视频并播放

【实际结果】

1.播放黑屏

【期望结果】

1.播放产成功

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

History

#1 - 2023-05-05 19:25 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_TEST 王成

请帮忙确认客户是否在音频链路正常的情况下播放音视频，或者副屏在测试过程中是否禁用了主屏音频控制。

#2 - 2023-05-17 14:18 - CDTS_TEST 王成

- File 25356-视频不能播放-117760.png added

客户处关闭BUG，回复问题已解决，但未标注具体原因

#3 - 2023-05-17 14:18 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-17 14:18 - CDTS_TEST 王成
- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-17 14:18 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

042810 3.9 MB 2023-05-05 CDTS_Test 吴诗雨

video(21).mp4 2.83 MB 2023-05-05 CDTS_Test 吴诗雨

25356-视频不能播放-117760.png 41.9 KB 2023-05-17 CDTS_TEST 王成

2025-07-05 2/2


